format /s a:

copy autoexec.bat a:
copy config.sys a:

echo off
echo Don't forget to locate and copy your mouse driver line(s) 
echo in either your AUTOEXEC.BAT or CONFIG.SYS on your C: drive!
echo Make sure you add the mouse driver line(s) onto 
echo your newly created 1830 boot disk in either the AUTOEXEC.BAT
echo or CONFIG.SYS files depending on your computer type!
echo .
echo E.g., add the line:
echo devicehigh=c:\dos\mouse.sys 
echo to CONFIG.SYS, or whatever is appropriate for your system.
echo .
echo You may well need to make other changes to the supplied
echo AUTOEXEC.BAT or CONFIG.SYS to work properly on your system!
echo E.g., the AUTOEXEC.BAT assumes 1830 is in your directory C:\1830.
